.ja-cp-main .ja-cp-group .ja-cp-item {
  width: 19.4%;
  display: inline-block;
  vertical-align: text-top;
  float: none;
}
.ja-cp-main .item-inner {
  padding: 0 10px 10px 0;
}
.ja-cp-main .ja-cp-image {
  overflow: hidden;
  padding: 0;
}
.ja-cp-main .ja-cp-image img {
  padding: 0;
  border: 0;
  margin: 0;
  transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -webkit-backface-visibility: hidden;
}
.ja-cp-main .ja-cp-image:hover img {
  transform: scale(1.15) rotate(-1.75deg);
  -o-transform: scale(1.15) rotate(-1.75deg);
  -ms-transform: scale(1.15) rotate(-1.75deg);
  -moz-transform: scale(1.15) rotate(-1.75deg);
  -webkit-transform: scale(1.15) rotate(-1.75deg);
}
.yoxview_ja_slideshow #yoxview_infoPanel a.yoxviewInfoLink:hover {
  background-color: #47a540 !important;
}